Subject: New Reply Received - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Sep 2022 23:15:42 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re:   Ticket comment <div style="direction: rtl">I want to cancel the request due to an emergency situation and the inability to receive the request directly</div>
<br><div dir="rtl">‫أُرسلت من الـ iPhone‬</div>
<div dir="rtl">
<br><blockquote>‫في 10‏/09‏/2022 الساعة 2:24 ص، كتب/كتبت ‏Centrepoint ‏&lt;[email-masked]&gt;:‬<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4848608</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div style="text-align: right"><br></div></div>
<div dir="ltr">
<div style="text-align: right"><br></div>
<div dir="ltr"><div dir="rtl" style="box-sizing: border-box">
<div style="text-align: right"><span dir="rtl" rel="tempredactor">مرحبا سلوى,</span></div>
<div style="text-align: right"><span rel="tempredactor"><br></span></div>
<div style="text-align: right">شكراً لك على تواصلك معنا.</div>
<div style="text-align: right"><br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "></div>
<div dir="rtl" style="text-align: right">تقبلي كامل اعتذارنا عن الإزعاج  والتأخير الذي تسببنا به.</div>
<div style="text-align: right"><br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "></div>
<div dir="rtl" style="text-align: right">​من المتوقع  وصولك اشعار لإستلام  الطلب بتاريخ  07-09-2022 اذا لم يصلك اشعار غدا يرجى اعلامنا اذا لم يصلك اشعار غدا <br>
</div>
<div style="text-align: right"><br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "></div>
<div dir="rtl" style="text-align: right">لا تترددي بالاتصال بنا للحصول على مزيد من المساعدة.</div>
<div style="text-align: right"><br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "></div>
<div style="text-align: right">أصدقائك،</div>
<div dir="rtl" style="text-align: right">فريق الدعم</div>
</div></div>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4848608